import Wraper from './wraper.vue';
import Table from './table.vue';
import MoreItem from './more_item.vue';

export const WraperMixins = {
    props: { hidden: Function, row: Object, type: String, refresh: Function },
    components: { Wraper },
    data() {
        return {
            form: {},
        };
    },
};

export { Wraper, Table, MoreItem };
